SourceForge has been redesigned. Learn more.
Close

#10 Adminer plugin not anymore compatible with Chrome

open
nobody
None
5
2012-06-13
2012-06-13
Anonymous
No

Adminer has compatibility issue with recent version of Chrome/Chromium. A compatible version is in git. See www.adminer.org

Discussion


Log in to post a comment.